H1 {
	color: #ff939d;
	font-size: 18pt;
	background : #0063FF;
	font-weight : bold;
	text-align: center;
	font-family : Arial, Helvetica, sans-serif;
	margin: 0 0 0 0
}

H3 {
	color: white;
	font-size: 30pt;
	font-weight : bold;
	text-align: center;
	font-family : Arial, Helvetica, sans-serif;
	margin: 0 0 0 0
}

H2 {
	color: BLACK;
	font-size: 16pt;
	font-weight : bold;
	text-align: center;
	font-family : Arial, Helvetica, sans-serif;
	margin: 7 0 0 0;
}

H4 {
	color: White;
	font-size: 12pt;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	margin: 0 0 0 20;
}

ol,  ul, p, li, td {
	color: BLACK;
	font-size: 9pt;
	text-align: left;
	font-family : Arial, Helvetica, sans-serif;
	margin-top : 5;
	margin-bottom : 0;
}

a {
	color: #3366cc;
	font-size: 9pt;
	text-align: left;
	font-family : Arial, Helvetica, sans-serif;
	margin-top : 5;
	margin-bottom : 0;
}

dt {
	color: Red;
	font-size: 9pt;
	text-align: left;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	margin : 5 0 0 0;
}

a:hover{color: red}